<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.wsitmodelext">
    <module_version install_time="1276184186360" last="true" origin="installer" specification_version="3.9.1">
        <file crc="1685473853" name="config/Modules/org-netbeans-modules-websvc-wsitmodelext.xml"/>
        <file crc="2421126759" name="modules/org-netbeans-modules-websvc-wsitmodelext.jar"/>
    </module_version>
</module>
